<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="<?php bloginfo( 'charset' ); ?>">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title><?php wp_title( '|', true, 'right' ); ?></title>

        <link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">

        <?php wp_head(); ?>

        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
        <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        <div class="stick-head hidden-xs">
            <div class="top-bar"></div>
            <div class="head-bar">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3 col-sm-4">
                            <a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">
                                <div class="logo-sub-line">
                                    <p>Ulitmate ice cream catering</p>
                                    <p>serving South Florida</p>
                                </div>
                            </a>
                        </div>
                        <div class="col-md-6 col-sm-4 text-center">
                            <a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">
                                <img class="img-responsive center-block" src="<?php echo get_template_directory_uri(); ?>/images/logo.png">
                            </a>
                        </div>
                        <div class="col-md-3 col-sm-4">
                            <nav class="navbar" role="navigation">
                                <div class="navbar-main-line-1">
                                    <ul class="nav navbar-nav navbar-right nav-social-icon">
                                        <li><a target="_blank" href="https://www.facebook.com/coldstonecreamerysouthflorida"><i class="fa fa-facebook"></i></a></li>
                                        <li><a target="_blank" href="https://twitter.com/coldstonefl"><i class="fa fa-twitter"></i></a></li>
                                        <li><a target="_blank" href="http://instagram.com/coldstonesfl#"><i class="fa fa-instagram"></i></a></li>
                                        <li><a target="_blank" href="http://www.pinterest.com/ColdStoneFL/"><i class="fa fa-pinterest"></i></a></li>
                                        <li><a target="_blank" href="https://plus.google.com/107964579294569824004/posts"><i class="fa fa-google-plus"></i></a></li>
                                    </ul>
                                </div>
                                <div class="navbar-main-line-2">
                                    <ul class="nav navbar-nav navbar-right navbar-btn-cont">
                                        <li><a target="_blank" href="http://visitor.r20.constantcontact.com/manage/optin?v=001Ucr-lS_TBXFE8ix0pXOUTOdKDBW8i_QAc29APHzB6zFIYJsodlU2aqNoWOPqGyubAEkKS5mKuVYkqZ7m4hnWTBYAZ3CePqQHroK0EOE4eKzqEA26KVWLkMdyAfiyvMnbL-ToxwLRPxjF4hUg8uBC-oYUptiX3eAXa7M1fS0JxYc%3D">Subscribe</a></li>
                                        <li><span>954.592.8147</span></li>
                                    </ul>
                                </div>

                            </nav>
                        </div>
                    </div>
                </div>
            </div>
            <nav class="navbar navbar-main" role="navigation">
                <div class="container">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-main-collapse">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/logo.png">
                        </a>
                    </div>

                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="navbar-main-collapse">
                        <?php if (is_front_page()) { ?>
                        <ul class="nav navbar-nav navbar-left nav-main-list normal-navbar-nav">
                            <li>
                                <a href="#home">Home</a>
                            </li>
                            <li class="dropdown">
                                <a href="<?php echo esc_url( home_url( '/contact-us' ) ); ?>">Contact</a>
                            </li>
                            <li class="dropdown">
                                <a href="#catering">Catering</a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#signature' ) ); ?>">Signature Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#pre-mixed' ) ); ?>">Pre-Mixed Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#hand-packed' ) ); ?>">Hand Packed</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#cakes' ) ); ?>">Cakes</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#novelties' ) ); ?>">Cup Cakes & Novelties</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#in-store-events">In-store events</a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/events/#bday-parties' ) ); ?>">B-Day Parties</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#field-trips' ) ); ?>">Field Trip Tours</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#in-store-fund' ) ); ?>">In-Store Fundraising</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#cake-fund' ) ); ?>">Cake Fundraising</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#about">About us</a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#our-family' ) ); ?>">Our Family</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#testimonial' ) ); ?>">Testimonials</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#vendors' ) ); ?>">Preferred Vendors</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#blog">Blog</a>
                            </li>
                        </ul>
                        <?php } else { ?>
                        <ul class="nav navbar-nav navbar-left nav-main-list normal-navbar-nav">
                            <li>
                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>">Home</a>
                            </li>
                            <li class="dropdown">
                                <a href="<?php echo esc_url( home_url( '/contact-us' ) ); ?>">Contact</a>
                            </li>
                            <li class="dropdown">
                                <a href="<?php echo esc_url( home_url( '/catering' ) ); ?>">Catering</a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#signature' ) ); ?>">Signature Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#pre-mixed' ) ); ?>">Pre-Mixed Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#hand-packed' ) ); ?>">Hand Packed</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#cakes' ) ); ?>">Cakes</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#novelties' ) ); ?>">Cup Cakes & Novelties</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="<?php echo esc_url( home_url( '/events' ) ); ?>">In-store events</a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/events/#bday-parties' ) ); ?>">B-Day Parties</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#field-trips' ) ); ?>">Field Trip Tours</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#in-store-fund' ) ); ?>">In-Store Fundraising</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#cake-fund' ) ); ?>">Cake Fundraising</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="<?php echo esc_url( home_url( '/about-us' ) ); ?>">About us</a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#our-family' ) ); ?>">Our Family</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#testimonial' ) ); ?>">Testimonials</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#vendors' ) ); ?>">Preferred Vendors</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="<?php echo esc_url( home_url( '/blog' ) ); ?>">Blog</a>
                            </li>
                        </ul>
                        <?php } ?>
                    </div><!-- /.navbar-collapse -->
                </div><!-- /.container-fluid -->
            </nav>
            <div class="bot-bar"></div>
        </div>
        <div class="stick-head hidden-sm hidden-md hidden-lg">
            <nav class="navbar navbar-main  navbar-fixed-top" role="navigation">
                <div class="container">
                    <!-- Brand and toggle get grouped for better mobile display -->
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#navbar-main-collapse-mobile">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                        <a class="navbar-brand" href="<?php echo esc_url( home_url( '/' ) ); ?>">
                            <img src="<?php echo get_template_directory_uri(); ?>/images/logo.png">
                        </a>
                    </div>

                    <!-- Collect the nav links, forms, and other content for toggling -->
                    <div class="collapse navbar-collapse" id="navbar-main-collapse-mobile">
                        <?php if (is_front_page()) { ?>
                        <ul class="nav navbar-nav navbar-mobile navbar-left nav-main-list">
                            <li>
                                <a href="#home">Home</a>
                            </li>
                            <li class="dropdown">
                                <a href="<?php echo esc_url( home_url( '/contact-us' ) ); ?>">Contact</a>
                            </li>
                            <li class="dropdown">
                                <a href="#catering">Catering</a>
                                <ul role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#signature' ) ); ?>">Signature Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#pre-mixed' ) ); ?>">Pre-Mixed Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#hand-packed' ) ); ?>">Hand Packed</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#cakes' ) ); ?>">Cakes</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#novelties' ) ); ?>">Cup Cakes & Novelties</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#in-store-events">In-store events</a>
                                <ul role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/events/#bday-parties' ) ); ?>">B-Day Parties</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#field-trips' ) ); ?>">Field Trip Tours</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#in-store-fund' ) ); ?>">In-Store Fundraising</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#cake-fund' ) ); ?>">Cake Fundraising</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a href="#about">About us</a>
                                <ul role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#our-family' ) ); ?>">Our Family</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#testimonial' ) ); ?>">Testimonials</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#vendors' ) ); ?>">Preferred Vendors</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="#blog">Blog</a>
                            </li>
                        </ul>
                        <?php } else { ?>
                        <ul class="nav navbar-nav navbar-mobile navbar-left nav-main-list">
                            <li>
                                <a href="<?php echo esc_url( home_url( '/' ) ); ?>">Home</a>
                            </li>
                            <li class="dropdown">
                                <a href="<?php echo esc_url( home_url( '/contact-us' ) ); ?>">Contact</a>
                            </li>
                            <li class="dropdown">
                                <a class="dropdown-toggle" data-toggle="dropdown" href="<?php echo esc_url( home_url( '/catering' ) ); ?>">Catering<i class="fa fa-plus-square-o"></i></a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#signature' ) ); ?>">Signature Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#pre-mixed' ) ); ?>">Pre-Mixed Catering</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#hand-packed' ) ); ?>">Hand Packed</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#cakes' ) ); ?>">Cakes</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/catering/#novelties' ) ); ?>">Cup Cakes & Novelties</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a class="dropdown-toggle" data-toggle="dropdown" href="<?php echo esc_url( home_url( '/events' ) ); ?>">In-store events<i class="fa fa-plus-square-o"></i></a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/events/#bday-parties' ) ); ?>">B-Day Parties</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#field-trips' ) ); ?>">Field Trip Tours</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#in-store-fund' ) ); ?>">In-Store Fundraising</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/events/#cake-fund' ) ); ?>">Cake Fundraising</a></li>
                                </ul>
                            </li>
                            <li class="dropdown">
                                <a class="dropdown-toggle" data-toggle="dropdown" href="<?php echo esc_url( home_url( '/about-us' ) ); ?>">About us<i class="fa fa-plus-square-o"></i></a>
                                <ul class="dropdown-menu" role="menu">
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#our-family' ) ); ?>">Our Family</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#testimonial' ) ); ?>">Testimonials</a></li>
                                    <li><a href="<?php echo esc_url( home_url( '/about-us/#vendors' ) ); ?>">Preferred Vendors</a></li>
                                </ul>
                            </li>
                            <li>
                                <a href="<?php echo esc_url( home_url( '/blog' ) ); ?>">Blog</a>
                            </li>
                        </ul>
                        <?php } ?>
                    </div><!-- /.navbar-collapse -->
                </div><!-- /.container-fluid -->
            </nav>
            <div class="bot-bar"></div>
        </div>
